package com.dev.swms.server.model.base;

import com.dev.energy.server.model.DomainModel;

public class Address extends DomainModel {
	
	/** 地址 */
	private String address;
	/** 邮编 */
	private String postCode;
	
	public Address(){
		
	}
	
	public Address(String address, String postCode) {
		this.address = address;
		this.postCode = postCode;
	}
	
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getPostCode() {
		return postCode;
	}
	public void setPostCode(String postCode) {
		this.postCode = postCode;
	}
}
